﻿@charset "UTF-8";
/* CSS Document */
body {
  background: #efefef;
  font-family: "Ruda",​ Helvetica,​ Arial,​sans-serif;
}
.blur {
  -webkit-filter: blur(35px);
  -moz-filter: blur(35px);
  -o-filter: blur(35px);
  -ms-filter: blur(35px);
  filter: blur(35px);
}
.container {
  width: auto;
  max-width: 1140px;
}
a, a:hover, a:active, a:focus {
  outline: none;
}
.morelink {
  color: #e3001b;
}
.morelink:hover {
  color: #800312;
}
.morelink:before {
  font-family: 'FontAwesome';
  content: '\f105';
  padding-right: 4px;
  padding-left: 5px;
}
a.morelink:before:hover {
  text-decoration: none !important;
}
a.backlink {
  color: #e3001b;
  display: inline-block;
  padding-bottom: 30px;
}
a.backlink:hover {
  color: #800312;
}
a.backlink:before {
  font-family: 'FontAwesome';
  content: '\f104';
  padding-right: 4px;
  padding-left: 5px;
}
a.backlink:before:hover {
  text-decoration: none !important;
}
.btn {
  border-radius: 0;
  border: none;
}
.btn-primary {
  font-size: 15px;
  font-weight: 400;
  line-height: 40px;
  padding: 0 16px;
  text-align: left;
  border: none;
  background: #e3001b;
}
.btn-primary:hover {
  background: #800312;
  border: solid 1px #A3BEE6;
  border: none;
}
.btn-primary.blue {
  background: #001a3b;
  color: #fff;
}
.btn-primary.blue:hover {
  background: #144d96;
}
.btn-icon {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0;
}
.btn-icon span {
  font-size: 18px;
  padding-top: 5px;
  line-height: 30px;
}
.btn span.icon {
  display: inline-block;
  height: 40px;
  width: 40px;
  font-size: 15px;
  line-height: 40px;
  margin-left: 20px;
  background: #D8C78E;
  color: #e3001b;
  text-align: center;
  float: right;
  margin-right: -16px;
  margin-top: -40px;
}
.btn:hover span.icon {
  color: #800312;
  background: #1e1e50;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none !important;
  background: #800312;
}
textarea, input[type="text"], input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}
input[type=text] {   
    /* Remove First */
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}
.header {
  position: relative;
  height: 103px;
  background: #efefef url('../images/hg_spielothek_top_2560x132.jpg') center top no-repeat;
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
  z-index: 50;
}
.logo_link {
  position: relative;
  z-index: 5000;
}
.logo {
  margin: 20px 0 0;
  z-index: 4000;
   height: auto;
   width: 175px;
  
}
.maincontent {
  background: #efefef url('../images/hg_spielothek_background_2560x1120.jpg') center top no-repeat;
  padding-bottom: 100px;
}
@media (max-width: 991px) {
  .header {
    box-shadow: none !important;
    height: 123px;
    background-size: auto 100%;
  }
  .logo {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  .header {
    height: 87px;
  }
  .logo {
    width: 120px;
    height: auto;
    margin-top: 18px;
  }
}
@media (max-width: 419px) {

}
/* MINI-SEARCH */
.mini_search {
  margin-top: 46px;
  float: right;
}
.mini_search input[type="text"]{
  border: none;
  font-size: 13px;
  font-weight: 400;
  height: 30px;
  line-height: 30px;
  color: #000;
  width: 200px;
  padding: 0 10px;
  float: left;
}
.mini_search button {
  background: none;
  border: none;
  color: #e3001b;
  margin: 4px 0 0 -30px;
  float: left;
}
.btn_search {
  position: absolute;
  right: 70px;
  top: 63px;
  height: 40px;
  width: 40px;
  padding: 0;
  text-align: center;
  line-height: 42px;
}
.btn_search span {
  font-size: 20px;
}
@media (max-width: 419px) {
  .btn_search {
    top: 48px;
  }
}
/* LANGUAGE SELECT */
.btn-group .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 0;
  left: -1px;
}
.language_select {
  margin-top: 30px;
  float: right;
}
.language_select .dropdown-toggle {
  border: none;
  font-size: 13px;
  font-weight: 400;
  color: #000;
  height: 30px;
  padding-right: 35px;
  padding-left: 12px;
  border-radius: 0;
}
.language_select .dropdown-toggle span {
  font-size: 19px;
  color: #e3001b;
  padding: 0 0 0 20px;
  line-height: 0;
  position: absolute;
  right: 8px;
  top: 15px;
}
.language_select .open .dropdown-toggle, .language_select .dropdown-toggle:hover {
  background: #FFF !important;
  box-shadow: none;
}
.language_select .dropdown-menu {
  font-size: 13px;
  min-width: 102%;
}
.language_select .dropdown-menu > li > a {
  padding: 5px 10px;
}
.language_select .dropdown-menu > li > a:hover {
  color: #800312;
}
/* MAIN NAVIGATION */
.nav-container {
  position: relative;
  background: #fff;
  background: rgba(255,255,255,0.6);
  z-index: 20;
}
.nav-container.affix {
  width: 100%;
  z-index: 2000;
  margin-top: -103px;
  background: rgba(255,255,255,0.9);
}
.navbar.navbar-default {
  background: none;
  border-radius: 0;
  border: none;
  margin: 2px 0 0;
  z-index: 2000;
}
.navbar.navbar-default .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar.navbar-default .navbar-nav > li {
  padding: 0 15px;
}
.navbar.navbar-default .navbar-nav > li > a {
  color: #001a3b;
  text-transform: uppercase;
  font-size: 18px;
  padding: 20px 15px 12px;
  font-weight: 400;
  border-bottom: solid 6px transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active {
  background-color: transparent !important;
  border-color: #e3001b !important;
  color: #e3001b !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
  background-color: transparent !important;
  border-color: #e3001b !important;
  color: #e3001b !important;
}
.navbar-toggle {
  height: 40px;
  width: 40px;
  background: #fff;
  border-radius: 0;
  border: none;
  color: #fff;
  margin: 0 0 20px;
}
.navbar-toggle .icon-bar {
  background-color: #e3001b !important;
  width: 20px;
}
.navbar-toggle:hover {
  background: #fff !important;
}
.navbar-toggle:hover .icon-bar {
  background-color: #800312 !important;
}
span.sub-arrow {
  display: none;
}
/* DROPDOWN MENU */
.navbar.navbar-default .navbar-nav .dropdown-menu {
  border-radius: 0;
  border: none;
  box-shadow: none;
  padding: 0;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu {
  left: 15px !important;
  min-width: 250px !important;
  background: rgba(255,255,255,0.9);
  padding-top: 0;
  margin-left: 0 !important;
  margin-top: 0 !important;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  position: relative;
  line-height: 40px;
  text-transform: uppercase;
  color: #001a3b;
  border-bottom: solid 1px #bfbfbf;
  padding: 0 15px;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu > li:hover > a, .navbar.navbar-default .navbar-nav > li.open > .dropdown-menu > li:hover > a:hover {
  color: #FFF;
  border-color: transparent;
  background: #e3001b;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu > li a.has-submenu:after {
  font-family: FontAwesome;
  content: '\f107';
  position: absolute;
  right: 15px;
  font-size: 18px;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu > li.open a.has-submenu:after {
  content: '\f106';
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu {
  background: none;
  position: relative !important;
  margin: 0 !important;
  width: 100% !important;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu li {
  display: block;
  width: 100%;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu li > a {
  display: block;
  line-height: 38px;
  font-size: 13px;
  color: #001a3b;
  border-bottom: solid 1px #bfbfbf;
  padding: 0 25px;
}
.navbar.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu li > a:hover {
  background: none;
  color: #e3001b;
}
.navbar.navbar-default li.nav_search {
  padding: 10px 15px !important;
  background: #fff url('../images/back_nav_l1.png') left bottom repeat-x;
}
.navbar.navbar-default li.nav_search input[type="text"]{
  border: solid 1px #ddd;
  font-size: 14px;
  font-weight: 400;
  height: 40px;
  line-height: 40px;
  color: #000;
  width: 100%;
  padding: 0 10px;
  float: left;
}
.navbar.navbar-default li.nav_search button {
  background: none;
  border: none;
  color: #e3001b;
  margin: 0;
  float: left;
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
}
@media (max-width: 1199px) {
  .navbar.navbar-default .navbar-nav > li {
    padding: 0 12px;
  }
  .navbar.navbar-default .navbar-nav > li > a {
    font-size: 16px;
    padding: 18px 12px 14px;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu {
    left: 12px !important;
  }
}
@media (min-width: 992px) {
  .affix {
      position: fixed;
  }
}
@media (max-width: 991px) {
  .nav-container {
    background: none;
    box-shadow: none;
    z-index: 100;
    margin: -62px 15px 0;
  }
  .nav-container .container {
    padding: 0;
  }
  .navbar.navbar-default .navbar-header {
    float: none;
    border-bottom: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 0;
  }
  .navbar-nav>li {
    float: none;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
    display: block!important;
  }
  .collapsing {
    overflow: hidden!important;
  }
  .navbar.navbar-default .navbar-collapse {
    border-top: none;
    box-shadow: none;
  }
  .navbar.navbar-default .navbar-nav {
    background: #f3f3f3;
  }
  .navbar.navbar-default .navbar-nav > li {
    border-bottom: solid 1px #fff;
    padding-left: 0;
    padding-right: 0;
  }
  .navbar.navbar-default .navbar-nav > li > a {
    background: #fff url('../images/back_nav_l1.png') left bottom repeat-x !important;
    color: #001a3b;
    font-weight: 400;
    padding: 15px;
    border-bottom: 0;
  }
  .navbar.navbar-default .navbar-nav > li:hover > a, .navbar.navbar-default .navbar-nav > li > a:active,  .navbar.navbar-default .navbar-nav > li > a:focus{
    background: #fff url('../images/back_nav_l1.png') left bottom repeat-x !important;
    color: #e3001b !important;
    font-weight: 400;
  }
  .navbar.navbar-default .navbar-nav > li.open > a {
    background: #fff url('../images/back_nav_l1.png') left bottom repeat-x !important;
    color: #e3001b !important;
    font-weight: 400;
  }
  .navbar.navbar-default .navbar-nav > li > a.has-submenu:after {
    font-family: FontAwesome;
    content: '\f107';
    position: absolute;
    right: 15px;
    font-size: 22px;
  }
  .navbar-nav .open .dropdown-menu {
    float: none;
    position: static;
  }
  .navbar.navbar-default .navbar-nav > li.open > a.has-submenu:after {
    content: '\f106';
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu {
    border-bottom: 1px solid #eee !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu > li {
    padding: 0 !important;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu > li:hover {
    background: none !important;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    border-color: #EEE !important;
    font-size: 17px;
    font-weight: 400;
    padding-left: 15px !important;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar.navbar-default .navbar-nav > li > .dropdown-menu > li.open  > a{
    background: #e3001b !important;
    color: #fff !important;
  }
  .navbar.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-menu > li > a {
    border-color: #EEE !important;
    font-size: 17px;
    font-weight: 400;
    padding-left: 35px !important;
  }
}
@media (max-width: 767px) {
  .nav-container {
    margin: -62px 15px 0;
  }
}
/* SIDEBAR NAVIGATION */
.nav-side-menu {
  background: rgba(255,255,255,0.8);
  color: #800312;
  padding: 15px;
  margin-bottom: 20px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul, .nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
}
.nav-side-menu ul li:first-child {
  border-top: 1px solid #b5b5b5;
}
.nav-side-menu li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  color: #001a3b;
  border-bottom: 1px solid #b5b5b5;
  padding: 12px 8px;
}
.nav-side-menu ul :not(collapsed) .arrow:before, .nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: '\f106';
  font-size: 18px;
  display: inline-block;
  padding: 0 4px 0 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul li[aria-expanded='true'] a  {
  background: #e3001b;
  color: #FFF;
}
 .nav-side-menu li.collapsed .arrow:before {
  content: '\f107';
}
.nav-side-menu ul .active a {
  background-color: #e3001b;
  color: #fff;
}
.nav-side-menu li a:hover {
  color: #FFF;
  background-color: #e3001b;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-side-menu ul .sub-menu li:first-child {
  border-top: none;
}
.nav-side-menu ul .sub-menu a {
  text-transform: none;
  padding-left: 20px;
  border-bottom: solid 1px #b5b5b5;
  font-size: 15px;
  line-height: normal;
}
.nav-side-menu ul .sub-menu li:last-child a {
  border-bottom: solid 1px #b5b5b5;
}
.nav-side-menu ul .sub-menu li.active a {
  background: none;
  color: #e3001b;
}
.nav-side-menu ul .sub-menu a:hover {
  background: none;
  color: #e3001b;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
/* BREADCRUMB */
.breadcrumb {
  background: none;
  padding: 0;
  font-size: 13px;
  margin: 15px 0;
}
.breadcrumb li a {
  color: #000;
  font-weight: 700;
}
.breadcrumb li:first-child a {
  font-weight: 400;
}
.breadcrumb li a:hover {
  color: #e3001b;
  text-decoration: none;
}
.breadcrumb > li + li:before {
  color: #000;
  font-family: 'FontAwesome';
  content: '\f105';
  padding: 0 3px;
}
@media (max-width: 767px) {
  .breadcrumb li {
    display: none;
  }
  .breadcrumb li:nth-child(2) {
    display: block;
    background: #e3001b;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 22px;
  }
  .breadcrumb li:nth-child(2) a {
    line-height: 49px;
    color: #fff;
    font-weight: 400;
  }
  .breadcrumb li:nth-child(2):before {
    content: '';
    padding: 0;
  }
}
/* TYPOGRAPHIE */
h1, h2, h3 {
  color: #800312;
}
.red {
  color: #e3001b;
}
.blue {
  color: #144D96;
}
/* CAROUSEL HOME */
#carousel-home .carousel-inner {
  position: relative;
}
#carousel-home.alt .item {
  height: 410px;
  background-position: center center;
  background-repeat: no-repeat;
}
#carousel-home .item img {
  width: 100%;
  height: auto;
}
#carousel-home .item .btn {
  float: right;
  margin-top: -60px;
  position: relative;
  z-index: 2000;
}
#carousel-home .item .left .btn {
  float: left;
}
#carousel-home.alt .item .btn {
  margin-top: 340px;
}
#carousel-home .item .carousel_text {
  position: absolute;
  bottom: 5px;
  left: 5px;
  width: 450px;
  background: rgba(255,255,255,0.9);
  padding: 13px 17px;
}
#carousel-home .item .carousel_text h1 {
  margin: 0 0 15px;
}
#carousel-home .item .carousel_text p {
  margin: 0;
}
#carousel-home .item .carousel_text h1 {
  margin: 0 0 15px;
}
#carousel-home .carousel-control {
  background: none;
}
 #carousel-home .carousel-control span {
    font-size: 50px;
  }
@media (max-width: 991px) {
  #carousel-home {
    margin: 0 15px 65px;
  }
  #carousel-home.alt .item {
    height: 280px;
    background-size: auto 100%;
  }
  #carousel-home.alt .item .btn {
    margin-top: 220px;
  }
  #carousel-home .item .carousel_text {
    bottom: 0;
    left: 0;
    width: 400px;
    padding: 10px 15px;
  }
  .carousel-indicators {
    bottom: -55px;
  }
  .carousel-indicators li {
    border-color: #e3001b;
  }
  .carousel-indicators li.active {
    background: #e3001b;
  }
  #carousel-home .carousel-control {
    top: auto;
    bottom: -53px;
    color: #e3001b;
    opacity: 1;
    text-shadow: none;
    left: 30%;
    z-index: 50;
  }
  #carousel-home .carousel-control.right {
    left: auto;
    right: 30%;
  }
  #carousel-home .carousel-control span {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  #carousel-home.alt .item {
    height: 220px;
    background-size: auto 100%;
  }
  #carousel-home .item .btn {
    right: 15px;
    bottom: 15px;
    margin-top: -35px;
  }
  #carousel-home.alt .item .btn {
    margin-top: 170px;
  }
  #carousel-home .item .carousel_text {
    position: relative;
    height: 140px;
    width: 100%;
    background: #FFF;
  }
}
@media (max-width: 419px) {
  #carousel-home .item .btn {
    display: none;
  }
  #carousel-home.alt .item .btn {
    display: inline-block;
  }
}
#stage {
  height: 410px;
  background-position: center center;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  #stage {
    height: 220px;
    background-size: auto 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
}
@media (max-width: 767px) {
  #stage {
    height: 180px;
    background-size: auto 100%;
  }
}
/* CAROUSEL NEWS */
#carousel-news {
  margin-top: 30px;
}
#carousel-news .item {
  background: #fff;
}
#carousel-news .imagewrapper {
  width: 47.5%;
  overflow: hidden;
  float: left;
}
#carousel-news .imagewrapper img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#carousel-news .carousel_text {
  width: 52.5%;
  overflow: hidden;
  float: left;
  background: #FFF;
  padding: 11px 22px 15px;
}
#carousel-news .carousel_text p {
  font-size: 15px;
}
#carousel-news .carousel_text p.date {
  font-size: 14px;
  color: #e3001b;
  border-bottom: solid 1px #bfbfbf;
  padding-bottom: 5px;
  margin-bottom: 11px;
}
#carousel-news .carousel-control {
  background: #e3001b;
  height: 40px;
  width: 40px;
  line-height: 36px;
  opacity: 1;
  top: auto;
  bottom: 5px;
  right: 5px;
}
#carousel-news .carousel-control.left {
  left: auto;
  right: 50px;
}
#carousel-news .carousel-control:hover {
  background: #800312;
}
@media (max-width: 1199px) {
  #carousel-news .carousel_text p {
    font-size: 13px;
  }
}
@media (max-width: 499px) {
  #carousel-news .imagewrapper {
    float: none;
    width: 100%;
    height: auto;
  }
  #carousel-news .carousel_text {
    float: none;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
  }
}
/* CAROUSEL COVERFLOW */
#Coverflow_slick button.slick-arrow, #Coverflow_slick_1 button.slick-arrow {
  display: none !important;
}
#Coverflow_slick div img, #Coverflow_slick_1 div img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
#Coverflow_slick div .textbox, #Coverflow_slick_1 div .textbox {
  padding-top: 150px;
}
#Coverflow-Nav, #Coverflow-Nav_1 {  
  top: -340px;
  margin: 0 40px;
}
#Coverflow-Nav .slick-list, #Coverflow-Nav_1 .slick-list {
  padding: 9px 0 !important;
}
#Coverflow-Nav .slick-slide, #Coverflow-Nav_1 .slick-slide {
  border: solid 1px #e6e6e6;
  text-align: center;
  margin: 0 8px;
}
#Coverflow-Nav_1 .slick-slide {
  margin-top: 13px;
}
#Coverflow-Nav .slick-slide.slick-current, #Coverflow-Nav_1 .slick-slide.slick-current {
  box-shadow: 0 0 8px #e6e6e6;
}
#Coverflow-Nav .slick-slide img, #Coverflow-Nav_1 .slick-slide img {
  width: 100%;
  height: auto;
}
#Coverflow-Nav .slick-prev, #Coverflow-Nav_1 .slick-prev {
  position: absolute;
  cursor: pointer;
  top: 24px;
  left: -40px;
}
#Coverflow-Nav .slick-next, #Coverflow-Nav_1 .slick-next {
  position: absolute;
  cursor: pointer;
  top: 24px;
  right: -40px;
}
#Coverflow-Nav .fa, #Coverflow-Nav_1 .fa {
  color: #efefef;
  font-size: 40px;
}
#Coverflow-Nav .fa:hover, #Coverflow-Nav_1 .fa:hover {
  color: #ddd;
}
#Coverflow_slick.notext, #Coverflow_slick_1.notext {
  padding-bottom: 60px;
}
#Coverflow-Nav.notext, #Coverflow-Nav_1.notext {
  top: -40px;
}
@media (max-width: 767px) {
  #Coverflow_slick div .textbox, #Coverflow_slick_1 div .textbox {
    padding-top: 90px;
  }
  #Coverflow-Nav, #Coverflow-Nav_1 {  
    top: -300px;
  }
  #Coverflow-Nav .slick-slide, #Coverflow-Nav_1 .slick-slide {
    border: none;
    font-weight: bold;
    color: #800312;
  }
  #Coverflow-Nav_1 .slick-slide {
    margin-top: 0;
  }
  #Coverflow-Nav .slick-slide span, #Coverflow-Nav_1 .slick-slide span {
    display: none;
  }
  #Coverflow-Nav .slick-slide.slick-current, #Coverflow-Nav_1 .slick-slide.slick-current {
    box-shadow: none;
  }
  #Coverflow-Nav .slick-slide.slick-current span, #Coverflow-Nav_1 .slick-slide.slick-current span {
    display: block;
    margin-left: -30px;
  }
  #Coverflow-Nav .slick-slide.slick-current span:after, #Coverflow-Nav_1 .slick-slide.slick-current span:after {
    content: ' von x';
  }
  #Coverflow-Nav .slick-prev, #Coverflow-Nav_1 .slick-prev {
    top: 5px;
  }
  #Coverflow-Nav .slick-next, #Coverflow-Nav_1 .slick-next {
    top: 5px;
  }
  #Coverflow-Nav .fa, #Coverflow-Nav_1 .fa {
    font-size: 32px;
  }
}
@media (max-width: 519px) {
  #Coverflow-Nav, #Coverflow-Nav_1 {  
    top: -350px;
  }
  #Coverflow-Nav .slick-slide.slick-current, #Coverflow-Nav_1 .slick-slide.slick-current {
    width: 60px !important;
  }
  #Coverflow-Nav .slick-slide.slick-current span, #Coverflow-Nav_1 .slick-slide.slick-current span {
    margin-left: -50px;
  }
}
@media (max-width: 399px) {
  #Coverflow-Nav, #Coverflow-Nav_1 {  
    top: -400px;
  }
}
/* CAROUSEL Multi */
.jcarousel-wrapper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}
.jcarousel {
  position: relative;
  overflow: hidden;
  width: 103.3%;
  margin-left: -15px;
}
.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0 !important;
  padding: 0;
  border: none;
}
.jcarousel li {
  width: 200px;
  float: left;
  border: none !important;
  padding: 0 15px;
}
.jcarousel ul li:before { 
  content: '' !important;
  padding: 0 !important;
  margin: 0 !important;
  display: block !important;
}
.jcarousel li .item {
  position: relative;
}
.gallery_simple .jcarousel li .item .btn {
    bottom: 5px;
    right: 5px;
}
.jcarousel li .item h4 {
  margin: 10px 0 5px;
}
.jcarousel li .item span.date {
  color: #989898;
  font-size: 13px;
}
.jcarousel li .item span.place, .jcarousel li .item span.time {
  color: #656565;
  font-size: 13px;
}
.jcarousel li .item span.place .fa, .jcarousel li .item span.time .fa {
  display: inline-block;
  width: 18px;
}
.jcarousel-wrapper .pages {
  font-weight: 700;
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-top: -6px;
  margin-left: -25px;
}
/** Carousel Controls **/
.jcarousel-control-prev, .jcarousel-control-next {
  position: absolute;
  cursor: pointer;
  width: 30px;
  display: inline-block;
  bottom: 30px;
  color: #e3001b;
  font-size: 28px;
  font-weight: 700 !important;
  line-height: 30px;
}
.jcarousel-control-prev span, .jcarousel-control-next span {
  font-weight: 700 !important;
  cursor: pointer;
}
.jcarousel-control-prev {
  left: 0;
}
.jcarousel-control-next {
  right: 0;
  text-align: right;
}
.jcarousel-control-prev:hover, .jcarousel-control-next:hover, .jcarousel-control-prev:focus, .jcarousel-control-next:focus {
  color: #800312;
  text-decoration: none;
}
/* TEASER */
.teaser.image {
  margin-top: 30px;
  overflow: hidden;
}
.teaser.image img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.teaser.image-text {
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}
.content.white .teaser.image-text {
  margin-top: 0;
  margin-bottom: 30px;
}
.teaser.image-text img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.teaser.image-text .textbox_wrapper {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  padding: 0 5px;
}
.teaser.image-text .textbox {
  width: 100%;
  background: rgba(227,0,27,0.85);
  color: #FFF;
  line-height: 45px;
  font-size: 18px;
  font-weight: 400;
  padding: 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.teaser.image-text .textbox:hover {
  background: #800312;
  color: #FFF;
}
.teaser.image-text .textbox:hover a {
  color: #FFF;
}
.teaser.image-text .textbox a {
  color: #FFF;
}
.teaser.image-text .textbox a:hover {
  text-decoration: none;
   color: #FFF;
}
.content.white .teaser.image-text {
  height: auto;
}
@media (max-width: 1199px) {
 
}
@media (min-width: 475px) AND (max-width: 767px) {
  .teaserrow .col-sm-3, .teaserrow .col-sm-4 {
    float: left;
    width: 50%;
  }
}
/* FOOTER */
.footer_wrapper {
  background: #e3001b;
  background-size: 100% 100%;
}
.footer {
  color: #FFF;
  padding: 10px 22px;
}
.footer a {
  color: #FFF;
  line-height: 40px;
}
.footer a#show_sitemap {
  cursor: pointer;
}
.footer a#show_sitemap:hover {
  text-decoration: none;
}
.footer a#show_sitemap:after {
  font-family: 'FontAwesome';
  content: '\f107';
  padding-left: 4px;
  font-size: 11px;
  font-weight: 400;
}
.footer a#show_sitemap.open:after {
  content: '\f106';
}
.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer ul li {
  padding-left: 15px;
}
.footer ul li:first-child {
  padding-left: 0;
}
.footer .center {
  text-align: center;
}
.footer .center ul {
  display: inline-block;
  margin-bottom: -7px;
}
.footer .center ul li {
  padding-top: 3px;
  padding-left: 0;
}
.footer .right ul {
  float: right
}
.footer ul li {
  float: left;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
}
.footer ul li .fa {
  display: inline-block;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  background: #FFF;
  color: #e3001b;
  line-height: 30px;
  font-size: 19px;
  margin-left: 10px;
}
.footer ul li:first-child .fa {
  margin-left: 0;
}
@media (max-width: 991px) {
  .footer_wrapper {
    margin-left: 15px;
    margin-right: 15px;
  }
  .footer ul.sociallinks li {
    width: 100%;
  }
  .footer ul li .sociallink {
    float: none;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .footer .col-sm-4, .footer .col-sm-5 {
    text-align: center;
   }
   .footer .col-sm-4 ul, .footer .col-sm-5 ul {
    display: inline-block;
   }
   .footer .col-sm-4 ul li, .footer .col-sm-5 ul li {
    float: none;
    margin: 0;
   }
   .footer .col-sm-3 {
    padding-top: 15px;
    padding-bottom: 15px;
   }
   .footer .col-sm-4 ul li a, .footer .col-sm-5 ul li a{
    font-size: 15px;
   }
   .footer .right ul {
    float: none;
    }
}
/* SITEMAP */
.sitemap_wrapper {
  color: #FFF;
  padding: 20px 25px;
  display: none;
}
.sitemap_wrapper a {
  color: #FFF;
}
.sitemap_wrapper .sitemap {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sitemap_wrapper .sitemap > li{
  font-size: 12px;
  float: left;
  margin-right: 50px;
  text-transform: uppercase;
}
.sitemap_wrapper .sitemap > li > a{
  line-height: 40px;
}
.sitemap_wrapper .sitemap > li > a span{
  padding-right: 4px;
  font-size: 14px;
}
.sitemap_wrapper .sitemap li ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sitemap_wrapper .sitemap li ul li {
  text-transform: none;
  line-height: 25px;
}
.sitemap_wrapper .sitemap li ul li ul {
  margin-left: 15px;
}
/* CONTENT - ABSATZVORLAGEN */
.content.white {
  position: relative;
  background: #FFF;
  padding: 30px 30px 30px;
}
.content.white hr {
  border-color: #e6e6e6;
  margin: 30px 0;
}
.headerimg {
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.content.white .headerimg {
  margin-bottom: 40px;
}
.content.white H1 {
  color: #e3001b;
  font-size: 22px;
  line-height: 27px;
  margin: 0 0 20px;
}
.content.white H2 {
  color: #000;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 20px;
}
.content.white H3 {
  color: #e3001b;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
}
.content.white p {
  font-size: 15px;
  line-height: 20px;
  margin: 0 0 20px;
}
.content.white ul:not(.transformSelect):not(.transformSelectDropdown), .panel ul:not(.transformSelect):not(.transformSelectDropdown) {
  list-style: none;
  padding-left: 0;
  margin-left: 12px;
}
.content.white ul:not(.transformSelect):not(.transformSelectDropdown) li:before, .panel ul:not(.transformSelect):not(.transformSelectDropdown) li:before {
  content: '•';
  font-weight: 700;
  display: inline-block;
  margin-left: -12px;
  padding-right: 7px;
}
.content.white .margin-right-30 {
  margin-right: 30px;
}
.content.white .margin-left-30 {
  margin-left: 30px;
}
.content.white img.pull-left, .content.white img.pull-right {
  margin-bottom: 20px;
}
.content.white .sidebar_left {
  background: url('../images/line_sidebar.png') 64.72% top repeat-y;
}
.content.white .sidebar_left .col-sm-8 {
  padding-right: 45px;
}
.content.white .sidebar_left .sidebar img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.content.white .sidebar_left .sidebar h1 {
  margin: 25px 0 0;
}
.content.white .sidebar_left .sidebar .btn-primary {
  display: block;
}
.content.white .sidebar_left .sidebar .people .fa {
  color: #e3001b;
  display: inline-block;
  width: 23px;
  line-height: 27px;
}
.content.white h4 {
  margin-top: 0;
}
.content.white .close {
  font-size: 19px;
  opacity: 1;
}
.content.white .box_gray, .panel .box_gray {
  background: #e6e6e6;
  padding: 14px 12px 1px;
  margin-bottom: 30px;
}
.content.white .box_red, .panel .box_red {
  background: #e3001b;
  color: #fff;
  padding: 14px 12px 1px;
  margin-bottom: 30px;
}
.content.white .box_gray .label_inline {
  display: inline-block;
  color: #e3001b;
  padding-right: 10px;
  width: 25%;
}
.content.white .box_gray table tr td, .panel .box_gray table tr td, .content.white .box_red table tr td, .panel .box_red table tr td {
  padding-top: 2px;
  padding-bottom: 2px;
}
.content.white .box_gray ul, .panel .box_gray ul, .content.white .box_red ul, .panel .box_red ul {
  margin-top: 4px;
}
.content.white .box_gray table tr td:first-child, .panel .box_gray table tr td:first-child {
  padding-right: 12px;
}
.content.white span.contact, .content.white p.contact {
  color: #e3001b;
}
.content.white p.contact a {
  color: #e3001b;
}
.content.white img.pull-right {
  margin: 0 0 10px 30px;
}
.image-teaser img {
  width: 100%;
  max-width: 100%;
  height: auto;
  border: solid 5px #dadada;
}
@media (min-width: 450px) AND (max-width: 767px) {
  .image-teaser .col-sm-4 {
    float: left;
    width: 33.3333%;
  }
}
@media (max-width: 991px) {
  .content .headerimg {
    margin-bottom: 30px;
  }
  .content .sidebar_left .sidebar .btn-primary {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .content.white {
    padding: 20px 15px 20px;
  }
  .content .headerimg {
    margin-bottom: 25px;
  }
  .content.white .sidebar_left {
    background: none !important;
  }
  .content .sidebar_left .sidebar {
    border-top: solid 1px #e6e6e6;
    padding-top: 30px;
    margin-top: 30px;
  }
  .content .sidebar_left .sidebar img {
    max-width: 45% !important;
    width: 45% !important;
    float: left !important;
    margin-right: 5%;
  }
  .content.white .sidebar_left .sidebar .btn-primary {
      display: inline-block;
  }
}
@media (max-width: 499px) {
  .content img.pull-left, .content img.pull-right {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .content .sidebar_left {
    background: none;
  }
  .content .sidebar_left .col-sm-8 {
    padding-right: 15px;
  }
  .content .sidebar_left .sidebar img {
    max-width: 100% !important;
    width: 100% !important;
    float: none !important;
    margin: 0 0 15px;
  }
}
/* GALLERY SIMPLE */
.gallery_simple img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.gallery_simple.multi img {
  margin-bottom: 30px;
}
.gallery_simple .btn {
  position: absolute;
  bottom: 5px;
  right: 20px;
}
.gallery_simple.multi .btn {
  bottom: 35px;
}
@media (min-width: 500px) AND (max-width: 767px) {
  .gallery_simple .col-sm-4 {
    float: left;
    width: 50%;
  }
}
@media (max-width: 767px) {
  .gallery_simple .col-sm-4 {
    padding-bottom: 20px;
  }
  .gallery_simple .col-sm-4:last-child {
    padding-bottom: 0;
  }
  .gallery_simple .btn {
    bottom: 25px;
  }
  .gallery_simple .col-sm-4:last-child .btn {
    bottom: 5px;
  }
}
/* People */
.people {
  margin-bottom: 0;
}
.people img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.people .col-sm-4 {
  padding-top: 20px;
}
.people h3 {
  margin: 10px 0 5px !important;
}
@media (min-width: 500px) AND (max-width: 767px) {
  .people .col-sm-4 {
    float: left;
    width: 50%;
  }
}
@media (max-width: 767px) {
  .people .col-sm-4 {
    padding-bottom: 20px;
  }
  .people .col-sm-4:last-child {
    padding-bottom: 0;
  }
  .people h3 {
    margin: 10px 0 0;
  }
}
/* DOWNLOADS */
.downloads .col-sm-4 {
  padding-bottom: 20px;
}
.downloads .imgwrapper {
  position: relative;
  border: solid 1px #e6e6e6;
  width: 100%;
  max-width: 100%;
  height: 175px;
  text-align: center;
  overflow: hidden;
}
.downloads .imgwrapper img {
  display: block;
  margin: 0 auto;
  height: 100%;
  max-height: 100%;
  width: auto;
}
.downloads .imgwrapper .btn {
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.downloads .btn-primary {
  display: block;
}
.downloads h3 {
  margin-top: 13px !important;
}
@media (min-width: 500px) AND (max-width: 767px) {
  .downloads .col-sm-4 {
    float: left;
    width: 50%;
  }
}
@media (max-width: 499px) {
  .downloads .col-sm-4 {
    padding-top: 45px;
  }
  .downloads .col-sm-4:first-child {
    padding-top: 15px;
  }
  .downloads .imgwrapper {
    height: auto;
  }
  .downloads .imgwrapper img {
    max-height: 100%;
    max-width: 100%;
    height: auto;
  }
  .downloads .btn {
    bottom: 25px;
  }
  .downloads .col-sm-4:last-child .btn {
    bottom: 5px;
  }
}
/* PRESSE PREVIEW */
.presse_preview {
  position: relative;
  border: solid 1px #e6e6e6;
  margin-bottom: 30px;
}
.presse_preview .imagewrapper {
  float: left;
  width: 40%;
}
.presse_preview .imagewrapper img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.presse_preview .textbox {
  float: right;
  width: 60%;
  padding: 20px 30px;
}
.presse_preview .btn-primary {
  position: absolute;
  bottom: 5px;
  right: 5px;
}
@media (max-width: 499px) {
  .presse_preview {
    padding-bottom: 40px;
  }
  .presse_preview .imagewrapper {
    float: none;
    width: 100%;
  }
  .presse_preview .textbox {
    float: none;
    width: 100%;
    padding: 20px 15px;
  }
}
/* EVENTS PREVIEW */
.events_preview {
  position: relative;
  border-bottom: solid 1px #e6e6e6;
  border-right: solid 1px #e6e6e6;
  margin-bottom: 30px;
}
.events_preview .col-sm-5 {
  padding-right: 0;
}
.events_preview .col-sm-7 {
  padding-left: 0;
}
.events_preview .head {
  background: #e3001b;
  line-height: 38px;
  color: #fff;
  padding: 0 15px;
  font-weight: 700;
}
.events_preview .head_gray {
  background: #e6e6e6;
  line-height: 38px;
  padding: 0 30px;
  font-weight: 700;
}
.events_preview .imagewrapper img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.events_preview .textbox {
  padding: 20px 30px;
}
.events_preview .btn-primary {
  position: absolute;
  bottom: 5px;
  right: 5px;
}

@media (max-width: 767px) {
  .events_preview {
    border-left: solid 1px #e6e6e6;
  }
  .events_preview .col-sm-5 {
    padding-right: 15px;
  }
  .events_preview .col-sm-7 {
    padding-left: 15px;
  }
  .events_preview .head_gray {
    padding: 0 15px;
  }
  .events_preview .textbox {
    padding: 20px 15px 40px;
  }
}
/* FORM */
form .form-group label {
  float: left;
  width: 20%;
  font-weight: 400;
}
form .form-group .form-control, form .form-group .checkbox, form .form-group .radio {
  float: right;
  width: 80%;
  font-weight: 400;
  box-shadow: none;
}
form .form-group.full label {
  float: none;
  width: 100%;
}
form .form-group .form-control {
  border-radius: 0;
  background: #f7f7f7;
  border-color: #eaebef;
  color: #888888;
}
form .form-group .form-control:focus {
  background: #fff;
  border-color: #cccccc;
  color: #575757;
}
form .form-group.full .form-control, form .form-group.full .checkbox, form .form-group.full .radio {
  float: none;
  width: 100%;
}
form .form-group .checkbox, form .form-group .radio {
  margin: 0;
}
form .form-group .checkbox label, form .form-group .radio label {
  width: auto;
  padding-right: 35px;
  padding-left: 0 !important;
}
form .form-group .checkbox label img, form .form-group .radio label img {
  display: inline-block;
  margin: -5px 5px 0 0;
}
form .btn-primary {
  float: right;
}
form .form-group.check img {
  float: left;
  margin-right: 10px;
}
form .form-group.indent img {
  padding-left: 31px;
}
/* SELECTBOX */
.transformSelect {
  float: left;
  width: 46%;
  margin: 0 3% 0 0;
  padding: 0;
}
.gold .transformSelect {
  margin: 12px 0 0 12px;
  width: 437px;
  max-width: 437px;
}
.transformSelect li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
  width: 100%
}
.transformSelect span, .transformSelect input[type=text] {
  background: #fff no-repeat url('../images/transformselect.png') right center;
  border: solid 1px #ccc;
  color: #575757;
  cursor: pointer;
  display: block;
  left: 0;
  margin: 0;
  padding: 6px 10px;
  top: 0;
  line-height: 22px;
}
.transformSelect ul {
  position: absolute;
  border: 1px solid #CCCCCC;
  border-top: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
.transformSelect ul span {
  border: 0;
  background: #ffffff;
}
.transformSelect ul span:hover {
  background: #dddddd;
  border-radius: 0;
}
.transformSelect ul li {
  height: auto;
}
@media (max-width: 991px) {
  form .form-group label {
    width: 23%;
  }
  form .form-group .form-control, form .form-group .checkbox, form .form-group .radio {
    width: 77%;
  }
}
@media (max-width: 767px) {
  .transformSelect {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 499px) {
  form .form-group label {
    float: none;
    width: 100%;
  }
  form .form-group.check label {
    float: left;
    width: 70%;
  }
  form .form-group .form-control, form .form-group .checkbox, form .form-group .radio {
    float: none;
    width: 100%;
  }
  form .form-group .checkbox label, form .form-group .radio label {
    padding-right: 20px;
  }
}
/* FORM INLINE */
form.form-inline .form-group {
  width: 100%;
}
form.form-inline .form-group .form-control {
  float: left;
  height: 40px;
  width: 81%;
}
@media (max-width: 499px) {
  form.form-inline .form-group .form-control {
    float: none;
    width: 100%;
  }
  form.form-inline .btn-primary {
    margin-top: 20px;
  }
}
/* VIDEO */
.video {
  max-width: 100%;
  height: auto;
}
/* MODAL IMAGES */
.modal {
  z-index: 3000;
}
#imageModal .modal-dialog {
  width: 94%;
  max-width: 1024px;
}
#imageModal .modal-dialog img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
/* GOOGLE MAP */
#map {
  height: 600px;
  width: 100%;
}
@media (max-width: 499px) {
  #map {
    height: 500px;
    width: 100%;
  }
}
@media (max-width: 399px) {
  #map {
    height: 350px;
    width: 100%;
  }
}
@media (max-width: 329px) {
  #map {
    height: 280px;
    width: 100%;
  }
}
/* MAIN-SIDEBAR LEFTCOL */
.mainsidebar {
  background: rgba(255,255,255,0.8);
  color: #000;
  padding: 15px 12px 1px;
  margin-bottom: 30px;
}
.mainsidebar H3 {
  color: #001a3b;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
}
.mainsidebar hr {
  border-color: #a59c95;
}
.mainsidebar ul {
  padding-left: 15px;
  margin-bottom: 20px;
}
/* TEASER SIDEBAR */
.teasersidebar {
  margin-bottom: 20px;
}
.teasersidebar img {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 991px) {
  .teasersidebar, .mainsidebar {
    display: none;
  }
}
/* PAGER */
.pager .pages {
  font-weight: 700;
  color: #303030;
  line-height: 30px;
}
.pager .fa {
  font-weight: 700;
  font-size: 28px;
  color: #e3001b;
  line-height: 30px;
}
.pager a:hover .fa {
  color: #800312;
}
/* PAGER 1 */
.pager_1 {
  text-align: center;
}
.pager_1 .button {
  display: inline-block;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  background: #fff;
  color: #000;
  margin-right: 3px;
  font-weight: 400;
}
.pager_1 span.button {
  color: #e3001b;
}
.pager_1 .before.button, .pager_1 .next.button {
  color: #fff;
  background: #e3001b;
}
.pager_1 .before.button:hover, .pager_1 .next.button:hover {
  color: #fff;
  background: #800312;
}
@media (max-width: 767px) {
  .pager_1 {
    text-align: center;
  }
}
/* SIDEBAR LOCATION */
.location_sidebar {
  background: rgba(255,255,255,0.8);
  color: #000;
  padding: 15px 12px 1px;
  margin-bottom: 30px;
}
.location_sidebar H3 {
  color: #303030;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  margin: 0 0 10px;
}
.location_sidebar .form-control {
  float: none;
  width: 100% !important;
  margin-top: 10px;
}
.location_sidebar a.btn {
  margin-bottom: 15px;
  margin-top: 12px;
}
.location_items {
  margin-top: 5px;
  margin-right: -12px;
  margin-left: -12px;
}
.location_items hr {
  border-color: #e6e6e6;
  margin: 6px 15px;
}
.location_item {
  padding: 6px 15px;
}
.location_item.active {
  background: #e7e7e7;
  color: #e3001b;
}
.location_offers {
  padding-top: 9px;
}
.location_offers img {
  float: left;
  width: 25px;
  height: 25px;
  margin-right: 3px;
  border: solid 1px #fff;
}
.location_item h4 {
  font-size: 14px;
  font-weight: 400;
  color: #e3001b;
  margin: 0 0 3px;
}
.location_sidebar .pager_1 {
  padding: 20px 0;
}
.location_sidebar .pager_1 .button {
  background: #e6e6e6;
}
.location_sidebar .pager_1 .before.button, .location_sidebar .pager_1 .next.button {
  background: #e3001b;
}
.location_detail {
  margin-bottom: 35px;
}
.location_detail .location_offers {
  margin-bottom: 30px;
}
.location_detail .location_offers img {
  width: 40px;
  height: 40px;
  margin-right: 6px;
}
.location-tooltip + .tooltip > .tooltip-inner {
  background-color: #7d7d7d;
  border-radius: 0;
}
.location-tooltip + .tooltip > .tooltip-arrow {
  border-top-color:#7d7d7d;
}
/* LOCATION */
.location_map {
  width: 100%;
  height: 795px;
}
@media (min-width: 720px) AND (max-width: 991px){
  .location_map {
    height: 720px;
  }
}
@media (min-width: 351px) AND (max-width: 719px){
  .location_map {
    height: 420px;
  }
}
@media (max-width: 350px){
  .location_map {
    height: 320px;
  }
}
/* JOBS */
.content.white form.jobs_search .box_gray {
  min-height: 173px;
}
form.jobs_search .form-group .form-control, form.jobs_search .form-group .checkbox, form.jobs_search .form-group .radio {
  float: none;
  width: 100%;
}
form.jobs_search .form-group .transformSelect {
  float: none;
  width: 100%;
}
#joblist {
  margin-top: 30px;
}
#joblist .panel {
  border-radius: 0;
  border: none;
  margin-top: 12px;
  border-bottom: solid 4px #e4e4e4;
}
#joblist .panel .panel-heading {
  background: #fff;
}
#joblist .panel .panel-heading .job_title {
  border-left: solid 1px #e6e6e6;
  border-right: solid 1px #e6e6e6;
  padding-top: 20px;
  padding-bottom: 20px;
}
#joblist .panel .panel-heading a .job_title {
  color: #000;
}
#joblist .panel .panel-heading a .job_title h4 {
  font-weight: 700;
  color: #e3001b;
  margin-bottom: 20px;
  line-height: 19px;
}
#joblist .panel .panel-heading .job_kind, #joblist .panel .panel-heading .job_date {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  color: #000;
}
#joblist .panel .panel-heading .job_kind {
  color: #a5a5a5;
}
#joblist .panel .panel-body {
  border-top: solid 4px #e3001b;
  padding: 30px;
}
#joblist .panel .panel-body ul {
  padding: 0;
}
#joblist .panel .panel-body .col-sm-4 .map_jobs {
  height: 230px;
}
#joblist .panel .panel-body .col-sm-4 .btn {
  width: 100%;
  margin: 20px 0;
}
@media (max-width: 767px) {
  .content.white form.jobs_search .box_gray {
    min-height: auto;
  }
  #joblist .panel .panel-heading a {
    text-decoration: none;
  }
  #joblist .panel .panel-heading .job_title {
    border-left: none;
    border-right: none;
    border-top: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6;
    padding-top: 14px;
    padding-bottom: 14px;
  }
  #joblist .panel .panel-heading .job_kind, #joblist .panel .panel-heading .job_date {
    padding-top: 14px;
    padding-bottom: 14px;
    text-align: left;
  }
  #joblist .panel .panel-body .col-sm-4 .map_jobs {
    height: 300px;
    margin-top: 15px;
  }
}
/* MODAL AGE */
#leagelModal {
  text-align: center;
  padding: 0!important;
  background: rgba(255,255,255,0.2);
}
#leagelModal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
#leagelModal .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin-top: -50px;
  width: 400px;
}
#leagelModal .modal-content {
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  width: 400px;
}
#leagelModal .modal-body {
  background: url('../images/back_leagel.png') center center no-repeat;
  height: 480px;
  width: 400px;
  padding: 210px 20px 20px;
  text-align: center;
  color: #fff;
}
#leagelModal .modal-body H2 {
  color: #fff;
  font-size: 27px;
}
#leagelModal .modal-body p {
  font-size: 16px;
  margin-top: 35px;
}
#leagelModal .modal-body .btn {
  margin-top: 40px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		   #leagelModal .modal-body {
		 		 	background: url('../images/back_leagel_big.png') center center no-repeat;
	/*  background-size: auto 100%; */
     height: 380px;
    width: 300px;
    padding: 130px 20px 20px;
	background-size:auto 380px;
		 }
}

@media (max-width: 767px) { 
  #leagelModal .modal-dialog {
    width: 300px;
  }
  #leagelModal .modal-content {
    width: 300px;
  }
  #leagelModal .modal-body {
	background: url('../images/back_leagel_big.png') center center no-repeat;
	/*  background-size: auto 100%; */
   
	background-size: auto 380px;
    height: 380px;
    width: 300px;
    padding: 130px 20px 20px;
  }
  #leagelModal .modal-body H2 {
    font-size: 23px;
  }
  #leagelModal .modal-body .btn {
    margin-top: 25px;
  }
}